// eslint-disable-next-line import/no-anonymous-default-export
export default {
  colors: {
    orange: "#012433",
    secondary: "#007A64",
    black: "#000000",
    white: "#ffffff",
    filterline: '#025C4C',
    filterline1: '#45B3A0',
    filterline2: '#BCF0E6',
    border: "#666B71",
    red: "#B52323",
    green: "#20AE29",
    darkgray: "#282828",
    darkgray1: "#1C1D1F",
    offwhite: "#f5f5f5",
    lightgray: "#666B71",
    rosegold: "#b76e79",
    lightsky:"#F8FEFE",
    lightsky1:"#F4FFFD",
  },
  fonts: {
    family: ["'Avenir', sans-serif"],
  },
  width: {
    full: "100%",
  },
  fontSizes: {
    regularBig: "18px",
    regular: "16px",
    small: "14px",
    extrasmall: "11px",
    medium: "20px",
    mediumLarge: "28px",
    mediumLX: "36px",
    mediumX: "41px",
    large: "50px",
    thirteen: "13px",
    twelve: "12px",
    ten: "10px",
  },
  fontWeight: {
    regular: "500",
    Oblique: "500",
    boldoblique: "700",
    bold: "700",
  },
  height: {
    fifty: "50px",
    forty: "40px",
    thirty: "30px",
    twenty: "20px",
  },
  align: {
    textcenter: "center",
    textright: "right",
    textleft: "left",
  },
  display: {
    flex: "flex",
  },
  padding: {
    ten: "10px",
    twenty: "20px",
    thirty: "30px",
    forty: "40px",
    fifty: "50px",
  },
  margin: {
    ten: "10px",
    twenty: "20px",
    thirty: "30px",
    forty: "40px",
    fifty: "50px",
  },
};
